Skip to:
Content
Pages
Categories
Search
Top
Bottom

Forum Replies Created

Viewing 1 replies (of 1 total)
  • Avatar of noxdineen
    noxdineen
    Member

    @noxdineen

    I was right about to launch a BuddyPress powered site at work when I upgraded to 3.1, and now I’m not sure whether to downgrade back to 3.0.5 for now or not.

    Currently I have the same issue as the original poster, only way I can activate the plugins that deliver the core featureset the site is designed for is as a “Network Activate”, but I don’t want them enabled on the additional blogs we’ll be providing to some users.

    Would you recommend downgrading to 3.0.5 in order to keep the functionality we had during the whole design and testing phase? Am I misunderstanding what Network Activate will do?

Viewing 1 replies (of 1 total)